.component-container
{
    background-color: #1E1E1E;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.component-heading
{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 90px;
    line-height: 129px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 200px;
}

.form-marging
{
    margin-top: 60px;
}

.label-align{
    display: flex;
    justify-content: start;
    color: #FFFFFF;
    margin-top: 30px;
    margin-bottom: 5px;
}


.form-text-input
{
    margin: 0;
    font-family: inherit;
    font-weight: 400;
    font-size: inherit;
    line-height: 44px;
    height: 43px;
    color: #FFFFFF;
    background-color: #1E1E1E;
    border: 3px solid #B4B4B0;
    border-radius: 8px;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0px 0px 5px 15px;
}


.form-message
{
    margin: 0;
    font-family: inherit;
    font-weight: 400;
    font-size: inherit;
    line-height: 44px;
    height: 150px;
    color: #FFFFFF;
    background-color: #1E1E1E;
    border: 3px solid #B4B4B0;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0px 0px 100px 15px;
    border-radius: 8px;
}

.form-section
{
    display: flex;
    justify-content: start;
}

.margin-bottom
{
    margin-bottom: 150px;
}

.submit
{
    margin-top: 35px;
    width: 100%;
    color: #FFFFFF;
    background-color: #CC0000;
}

.required-fields
{
    color: #CC0000
}

.form-message:active 
{
    border: 3px solid #0275d8;
}
.form-message:focus 
{
    border: 3px solid #0275d8;
}
  
.form-message:hover 
{
    border: 3px solid #0275d8;
}

.form-text-input:hover 
{
    border: 3px solid #0275d8;
}

.submit:hover 
{
    color: #CC0000;
    background-color: #ab4a4a42;
}